libyami-devel-1.3.0-4.1.x86_64.rpm


Advertisement

Description

libyami-devel - Development files for libyami

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libyami-devel
Package version 1.3.0
Package release 4.1
Package architecture x86_64
Package type rpm
Installed size 46.65 KB
Download size 20.79 KB
Official Mirror widehat.opensuse.org
The libyami-devel package contains libraries and header files for
developing applications that use libyami.

Alternatives

Package Version Architecture Repository
libyami-devel-1.3.0+20180629.0067a64-21.8.x86_64.rpm 1.3.0+20180629.0067a64 x86_64 Multimedia Libs
libyami-devel-1.3.0+20180629.0067a64-21.8.i586.rpm 1.3.0+20180629.0067a64 i586 Multimedia Libs
libyami-devel-1.3.0-4.1.i586.rpm 1.3.0 i586 openSUSE Oss
libyami-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libyami1 = 1.3.0
pkgconfig(libva) >= 0.38
pkgconfig(libva-drm) -
pkgconfig(libva-x11) -
pkgconfig(x11) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libyami-devel = 1.3.0-4.1
libyami-devel(x86-64) = 1.3.0-4.1
pkgconfig(libyami) = 0.5.3

Download

Type URL
Binary Package libyami-devel-1.3.0-4.1.x86_64.rpm
Source Package libyami-1.3.0-4.1.src.rpm

Install Howto

Install libyami-devel rpm package:

# zypper install libyami-devel

See Also

Package Description
libyami-utils-1.1.0-2.2.i586.rpm Collection of tools for development and testing of Libyami
libyami-utils-1.1.0-2.2.x86_64.rpm Collection of tools for development and testing of Libyami
libyami1-1.3.0-4.1.i586.rpm Library components for libyami
libyami1-1.3.0-4.1.x86_64.rpm Library components for libyami
libyaml-0-2-0.1.7-1.1.i586.rpm Shared library from libyaml
libyaml-0-2-0.1.7-1.1.x86_64.rpm Shared library from libyaml
libyaml-cpp0_6-0.6.1-2.1.i586.rpm YAML parser and emitter in C++
libyaml-cpp0_6-0.6.1-2.1.x86_64.rpm YAML parser and emitter in C++
libyaml-devel-0.1.7-1.1.i586.rpm Development files for libyaml
libyaml-devel-0.1.7-1.1.x86_64.rpm Development files for libyaml
libyara-devel-3.6.1-1.2.i586.rpm Development files to support the yara malware identification tool
libyara-devel-3.6.1-1.2.x86_64.rpm Development files to support the yara malware identification tool
libyara3-3.6.1-1.2.i586.rpm Library to support the yara malware identification tool
libyara3-3.6.1-1.2.x86_64.rpm Library to support the yara malware identification tool
libyate6-6.0.0-2.1.i586.rpm Shared libraries for Yate
Advertisement
Advertisement